## globus-gridmap-verify-myproxy-callout 1.0

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (1.0-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:36:42 +0200

globus-gridmap-verify-myproxy-callout (1.0-1) unstable; urgency=low

  * Initial release (Closes: #696118)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 16 Dec 2012 22:12:39 +0100
