=== debian/control ===
Source: globus-gridmap-verify-myproxy-callout
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-sysconfig-dev (>= 1), libglobus-gss-assist-dev (>= 3), libglobus-gridmap-callout-error-dev, libglobus-gssapi-gsi-dev (>= 4)
Standards-Version: 3.9.4
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridmap-verify-myproxy-callout
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridmap-verify-myproxy-callout
Homepage: http://www.globus.org/

Package: libglobus-gridmap-verify-myproxy-callout0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus gridmap myproxy callout
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridmap-verify-myproxy-callout0 package contains:
 Globus gridmap myproxy callout

Package: globus-gridmap-verify-myproxy-callout-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gridmap-verify-myproxy-callout0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus gridmap myproxy callout Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gridmap-verify-myproxy-callout-dbg package contains:
 Globus gridmap myproxy callout Debug Symbols
