## globus-gridmap-verify-myproxy-callout 1.5

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (1.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 12 Nov 2013 00:03:54 +0100
