=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gridmap-verify-myproxy-callout
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-sysconfig-dev (>= 1), libglobus-gss-assist-dev (>= 3), libglobus-gridmap-callout-error-dev, libglobus-gssapi-gsi-dev (>= 4)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gss-assist-dev (>= 9), libglobus-gridmap-callout-error-dev (>= 1.2-4~), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5.3-3~)
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridmap-verify-myproxy-callout
@@ -11,6 +11,8 @@
 Package: libglobus-gridmap-verify-myproxy-callout0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus gridmap myproxy callout
  The Globus Toolkit is an open source software toolkit used for
@@ -22,10 +24,14 @@
  The libglobus-gridmap-verify-myproxy-callout0 package contains:
  Globus gridmap myproxy callout
 
-Package: globus-gridmap-verify-myproxy-callout-dbg
+Package: libglobus-gridmap-verify-myproxy-callout-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gridmap-verify-myproxy-callout-dbg
+Replaces: globus-gridmap-verify-myproxy-callout-dbg (<< 1.5)
+Conflicts: globus-gridmap-verify-myproxy-callout-dbg (<< 1.5)
 Depends: libglobus-gridmap-verify-myproxy-callout0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus gridmap myproxy callout Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -34,5 +40,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gridmap-verify-myproxy-callout-dbg package contains:
+ The libglobus-gridmap-verify-myproxy-callout-dbg package contains:
  Globus gridmap myproxy callout Debug Symbols
