=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 name = globus-gridmap-verify-myproxy-callout
 _name = globus_gridmap_verify_myproxy_callout
-version = 1.0
 soname = 0
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -12,17 +11,18 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib
+_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-ifneq (,$(filter $(DEB_HOST_ARCH), alpha amd64 arm64 ia64 kfreebsd-amd64 ppc64 s390x sparc64))
-flavor = gcc64
+ifeq ($(DEB_HOST_ARCH_BITS), 64)
+flavor = gcc64-$(DEB_HOST_MULTIARCH)
 else
-flavor = gcc32
+flavor = gcc32-$(DEB_HOST_MULTIARCH)
 endif
 
 configure: configure-stamp
@@ -30,9 +30,9 @@
 configure-stamp:
 	dh_testdir
 
+	dh_autotools-dev_updateconfig
+
 	/usr/share/globus/globus-bootstrap.sh
-
-	dh_autotools-dev_updateconfig
 
 	./configure \
 	   --disable-static \
@@ -68,10 +68,11 @@
 	# Remove autogenerated files
 
 	rm -f aclocal.m4
+	rm -f compile
 	rm -f configure
-	rm -f config.guess
-	rm -f config.sub
+	rm -f install-sh
 	rm -f ltmain.sh
+	rm -f missing
 	rm -f mkinstalldirs
 
 	rm -f doxygen/Doxyfile*
@@ -98,15 +99,23 @@
 
 	$(MAKE) install DESTDIR=$(INSTALLDIR)
 
-	# Remove libtool archives (.la files)
-	find $(INSTALLDIR)$(_libdir) -name 'lib*.la' -exec rm -v '{}' \;
+	# This library is opened using lt_dlopenext, so the libtool archive
+	# (.la file) can not be removed - fix libdir and clear dependency_libs
+	# ... and move it to the main package
+	for lib in `find $(INSTALLDIR)$(_libdir) -name 'lib*.la'` ; do \
+	  sed -e "s!^libdir=.*!libdir=\'$(_libdir)\'!" \
+	      -e "s!^dependency_libs=.*!dependency_libs=\'\'!" -i $$lib ; \
+	done
+	grep 'lib.*\.la$$' $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist \
+	  >> $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist
 	sed '/lib.*\.la$$/d' \
 	  -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist
 
-	# Remove pkgconf file
-	find $(INSTALLDIR)$(_libdir) -name '*.pc' -exec rm -v '{}' \;
-	sed '/.*\.pc$$/d' \
-	  -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist
+	# Devel package is redundant
+	rm $(INSTALLDIR)$(_libdir)/lib$(_name).so
+	rm $(INSTALLDIR)$(_libdir)/pkgconfig/$(name).pc
+	rm $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist
+	rm $(GLOBUSPACKAGEDIR)/$(_name)/pkg_data_$(flavor)_dev.gpt
 
 	# Remove installed license file
 	rm -f $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
@@ -115,7 +124,6 @@
 
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
-	    $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist \
 	    $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
 	    $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_data.filelist \
 	  | sed -e s!^!debian/tmp$(_prefix)! \
@@ -131,14 +139,13 @@
 	dh_install --fail-missing
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=$(name)-dbg
+	dh_strip --dbg-package=lib$(name)-dbg
 	dh_compress
 	dh_fixperms
 	dh_perl
-	dh_lintian
 	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps -l debian/lib$(name)$(soname)/usr/lib
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
