## globus-gridmap-verify-myproxy-callout 2.5

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (2.5-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Rename binary package due to dropped soname (this is a plugin)
  * Drop patch globus-gridmap-verify-myproxy-callout-desc.patch (obsolete)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Sep 2014 21:27:15 +0200
