=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: globus-gridmap-verify-myproxy-callout
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gss-assist-dev (>= 9), libglobus-gridmap-callout-error-dev (>= 1.2-4~), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5.3-3~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gridmap-callout-error-dev, libglobus-gsi-credential-dev (>= 6), libglobus-gssapi-error-dev (>= 4), libssl-dev
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridmap-verify-myproxy-callout
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridmap-verify-myproxy-callout
 Homepage: http://www.globus.org/
 
-Package: libglobus-gridmap-verify-myproxy-callout0
+Package: libglobus-gridmap-verify-myproxy-callout
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -21,8 +21,17 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The libglobus-gridmap-verify-myproxy-callout0 package contains:
+ The libglobus-gridmap-verify-myproxy-callout package contains:
  Globus gridmap myproxy callout
+
+Package: libglobus-gridmap-verify-myproxy-callout0
+Section: oldlibs
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libglobus-gridmap-verify-myproxy-callout (= ${binary:Version}), ${misc:Depends}
+Description: Transitional dummy package
+ This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-gridmap-verify-myproxy-callout-dbg
 Section: debug
@@ -32,7 +41,7 @@
 Provides: globus-gridmap-verify-myproxy-callout-dbg
 Replaces: globus-gridmap-verify-myproxy-callout-dbg (<< 1.5)
 Conflicts: globus-gridmap-verify-myproxy-callout-dbg (<< 1.5)
-Depends: libglobus-gridmap-verify-myproxy-callout0 (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gridmap-verify-myproxy-callout (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus gridmap myproxy callout Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
