## globus-gridmap-verify-myproxy-callout 2.7

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (2.7-3) unstable; urgency=medium

  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 13:01:25 +0200

globus-gridmap-verify-myproxy-callout (2.7-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:23:55 +0100

globus-gridmap-verify-myproxy-callout (2.7-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gridmap-verify-myproxy-callout-deps.patch (fixed
    upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 09:13:21 +0100
