=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gridmap-callout-error-dev, libglobus-gsi-credential-dev (>= 6), libglobus-gssapi-error-dev (>= 4), libssl-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridmap-verify-myproxy-callout
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridmap-verify-myproxy-callout
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gridmap-verify-myproxy-callout
 Section: libs
