## globus-gridmap-verify-myproxy-callout 2.9

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (2.9-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:36 +0000

globus-gridmap-verify-myproxy-callout (2.9-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Drop dummy package libglobus-gridmap-verify-myproxy-callout0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:33 +0200

globus-gridmap-verify-myproxy-callout (2.9-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 14:10:41 +0100

globus-gridmap-verify-myproxy-callout (2.8-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 09:01:08 +0200
