=== debian/control ===
Source: globus-gridmap-verify-myproxy-callout
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gridmap-callout-error-dev, libglobus-gsi-credential-dev (>= 6), libglobus-gssapi-error-dev (>= 4), libssl-dev
Standards-Version: 4.0.0
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridmap-verify-myproxy-callout
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridmap-verify-myproxy-callout
Homepage: http://toolkit.globus.org/

Package: libglobus-gridmap-verify-myproxy-callout
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus gridmap myproxy callout
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridmap-verify-myproxy-callout package contains:
 Globus gridmap myproxy callout
