## globus-gridmap-verify-myproxy-callout 3.1

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (3.1-1) unstable; urgency=medium

  * Fix verification to allow proxy certs
  * Add missing dependency

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 18:10:39 +0200

globus-gridmap-verify-myproxy-callout (3.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:41 +0200
