## globus-gridmap-verify-myproxy-callout 3.2

=== debian/changelog ===
globus-gridmap-verify-myproxy-callout (3.2-4) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:59 +0100

globus-gridmap-verify-myproxy-callout (3.2-3) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:09:38 +0200

globus-gridmap-verify-myproxy-callout (3.2-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 09:14:52 +0100

globus-gridmap-verify-myproxy-callout (3.2-1) unstable; urgency=medium

  * Add missing dependency
  * Drop patch globus-gridmap-verify-myproxy-callout-deps.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Sep 2019 20:33:19 +0200
