=== debian/control ===
Source: globus-gridmap-verify-myproxy-callout
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libglobus-common-dev (>= 15),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-gssapi-gsi-dev (>= 9),
 libglobus-gss-assist-dev (>= 8),
 libglobus-gridmap-callout-error-dev,
 libglobus-gsi-credential-dev (>= 6),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gssapi-error-dev (>= 4),
 libssl-dev
Standards-Version: 4.6.2
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gridmap-verify-myproxy-callout
Vcs-Git: https://salsa.debian.org/ellert/globus-gridmap-verify-myproxy-callout.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gridmap-verify-myproxy-callout
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus gridmap myproxy callout
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gridmap-verify-myproxy-callout package contains:
 Globus gridmap myproxy callout
